# Converted from /ctm/terrain160.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:26 CET 2013
tiles=259
method=random
metadata=1
faces=top
matchTiles=lapis_ore